spandsp 0.0.6

t38_gateway_hdlc_state_t Struct Reference

`#include <t38_gateway.h>`

## Public Attributes
t38_gateway_hdlc_buf_t | buf [T38_TX_HDLC_BUFS]
| HDLC message buffers.
int | in
| HDLC buffer number for input.
int | out
| HDLC buffer number for output.

## Detailed Description

T.38 gateway HDLC state.

The documentation for this struct was generated from the following file:

- private/t38_gateway.h